Bug 21164 - Fix alignment on new basket form in acquisitions
Summary: Fix alignment on new basket form in acquisitions
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-08-06 18:14 UTC by Owen Leonard
Modified: 2018-09-21 12:41 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 21164: Fix alignment on new basket form in acquisitions (3.70 KB, patch)
2018-08-06 18:18 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 21164: Fix alignment on new basket form in acquisitions (3.77 KB, patch)
2018-08-10 19:33 UTC, Pierre-Luc Lapointe
Details | Diff | Splinter Review
Bug 21164: Fix alignment on new basket form in acquisitions (3.82 KB, patch)
2018-08-12 21:10 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2018-08-06 18:14:26 UTC
There are some extraneous non-breaking spaces in the template for adding a new basket in acquisitions. They're causing misalignment of the form fields.
Comment 1 Owen Leonard 2018-08-06 18:18:49 UTC Comment hidden (obsolete)
Comment 2 Pierre-Luc Lapointe 2018-08-10 19:33:50 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2018-08-12 21:10:42 UTC
Created attachment 77734 [details] [review]
Bug 21164: Fix alignment on new basket form in acquisitions

This patch removes some unnecessary " "'s from the template for
creating a new basket in acquisitions. This fixes the alignment on the
form fields.

To test, apply the patch and go to Acquisitions -> Vendor -> New basket.
All the form fields should be correctly left-aligned with each other.

Signed-off-by: Pierre-Luc Lapointe <pierreluc.lapointe@inLibro.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Nick Clemens 2018-08-14 12:56:40 UTC
Awesome work all!

Pushed to master for 18.11
Comment 5 Martin Renvoize 2018-08-16 10:33:58 UTC
Pushed to 18.05.x for 18.05.03
Comment 6 Fridolin SOMERS 2018-09-21 12:41:45 UTC
Pushed to 17.11.x for 17.11.10